body {background:white url(templates/standard/images/bg.png) repeat-x;color:#333333;margin:0;padding:0;font-size:11px;font-family:tahoma, sans-serif;}
form, fieldset {margin:0;padding:0;border-width:0;}
input, select, textarea {font-family:tahoma, sans-serif;font-size:11px;}
p, ul {margin-top:1em;margin-bottom:1em}

img {vertical-align:bottom;}
a img {border-width:0;}
a {color:blue;text-decoration:underline;}
a:hover {text-decoration:none;}
.none {display:none;}

form {padding:20px 0;}
.result {text-align:center;margin:0;padding:50px 0;font-weight:bold;}
#all {width:700px;margin:0 auto;}

.input {border:1px solid #99ccff;padding:3px 5px;text-align:right;color:#11509f;width:100px;}
.big-label select.input {padding:0;width:180px;height:20px;text-align:left;}
.readonly-input {background-color:#d5ecff;}
.input-label {float:left;width:120px;padding:4px 0;padding-top:16px;}
.price-label {float:left;width:120px;padding-top:15px;}
.input-label label {display:block;padding:4px 0;}

.big-label {width:380px;padding:4px 0;overflow:hidden;}
.big-label .input {width:105px;}
.big-label label {float:left;text-align:right;width:180px;padding:4px 5px 4px 0;}

.small-input {width:110px;}
.small-input .input {width:90px;}


p {padding:30px 0 0 150px;margin:0;}
.bonus {color:#11509f;padding-top:0;margin-top:0.5em;}